Subject: Diffserv and Tunnels Draft

From: "Black, David" <[email-masked]>
Date: Fri, 22 Oct 1999 09:00:31 -0400

After Oslo, I "volunteered" to write a draft on this
topic; in the interim, reality intervened ... so that
draft has just been submitted, and is currently in the
works at the secretariat.  Until an announcement of
draft-black-diffserv-tunnels-00.txt appears on the
list, the draft can be retrieved from:

http://www.ultranet.com/~dlb237/drafts/draft-black-diffserv-tunnels-00.txt

WARNING: Some helpful mailer will almost certainly insert
a line break in the above URL - check it before use :-).

The draft is definitely a "drafty draft"  -- it
was written fairly quickly (and mostly on airplanes,
so I'll plead the effects of high altitude for
anything questionable that it contains).  This will
likely be on the WG agenda for discussion in DC, and
I would expect to make major changes to the draft
afterwards.

Comments to the list and/or directly to me, please.

Thanks,
--David

---------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 42 South St., Hopkinton, MA  01748
+1 (508) 435-1000 x75140, FAX: +1 (508) 497-6909
[email-masked]
---------------------------------------------------